Bug 799474 - RFE: Red Hat HA control of condor_schedd V2
RFE: Red Hat HA control of condor_schedd V2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Cheryn Tan
Tomas Rusnak
: FutureFeature
Depends On: 751870 785145 853945
Blocks: 794514
  Show dependency treegraph
 
Reported: 2012-03-02 12:15 EST by Robert Rati
Modified: 2014-06-18 03:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 21:01:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-03-02 12:15:36 EST
Description of problem:
Red Hat HA can now manage multiple schedds per cluster/node, and provides tools to configure the cluster and wallaby.  We'll need a new section or subsection to describe and detail how this will work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 13 Tomas Rusnak 2012-09-11 09:50:10 EDT
All changes confirmed in:

Revision 2-17	Fri Jul 27 2012	Cheryn Tan
BZ#799474 - Added procedure for adding and removing job and query servers.

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.